
DROP PROCEDURE IF EXISTS INSERT_TRANSCODING_RULE
;
CREATE PROCEDURE INSERT_TRANSCODING_RULE(
IN p_tr_id bigint,
IN p_uncoded_value nvarchar(255),
OUT p_pk bigint)
BEGIN
		INSERT INTO TRANSCODING_RULE (TR_ID,UNCODED_VALUE) VALUES (p_tr_id, p_uncoded_value);
		set p_pk = LAST_INSERT_ID();
END;

;
